{
  "name": "lab5",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon -V --watch ./src/ -r dotenv/config src/index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^8.2.0",
    "ethers": "^5.0.31",
    "express": "^4.17.1",
    "influx": "^5.6.3",
    "is-number": "^7.0.0",
    "mqtt": "^4.2.6",
    "nodemon": "^2.0.7",
    "web3": "^1.3.4",
    "web3-eth-contract": "^1.3.4"
  }
}
